
ceph-volume - Backport #53280

pacific: ceph-volume should run lvm commands on host

11/16/2021 02:29 PM - Guillaume Abrioux

Status: Resolved   

Priority: Normal   

Assignee: Guillaume Abrioux   

Target version: v16.2.8   

Release: pacific Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/43954

Related issues:

Copied from ceph-volume - Feature #52926: ceph-volume should run lvm commands... Resolved

History

#1 - 11/16/2021 02:29 PM - Guillaume Abrioux

- Copied from Feature #52926: ceph-volume should run lvm commands on host added

#2 - 11/16/2021 02:32 PM - Guillaume Abrioux

- Description updated

- Status changed from New to In Progress

- Assignee set to Guillaume Abrioux

#3 - 01/01/2022 09:07 AM - Loïc Dachary

- Status changed from In Progress to Resolved

- Target version set to v16.2.8

This update was made using the script "backport-resolve-issue".

backport PR https://github.com/ceph/ceph/pull/43954

merge commit 169b10b6c472827682013f11c5ee0b79902ad310 (v16.2.7-49-g169b10b6c47)
